@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'heboo';
  src: url("../fonts/Heebo/Heebo-SemiBold.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/Bebas_Neue/BebasNeue-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Lato';
  src: url("../fonts/Lato/Lato-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

.excellence_banner {
  overflow: hidden;
  display: -ms-flexbox;
  display: flex;
  width: 1400px;
  margin: 100px auto;
  -ms-flex-align: center;
      align-items: center;
  color: #000; }
  @media screen and (max-width: 768px) {
    .excellence_banner {
      display: block;
      width: 100%;
      position: relative; } }
  .excellence_banner__content-wrapper {
    width: 528px;
    margin-inline-start: 101px; }
    .excellence_banner__content-wrapper * {
      margin: 0;
      padding: 0; }
    .excellence_banner__content-wrapper h1,
    .excellence_banner__content-wrapper h2,
    .excellence_banner__content-wrapper h3,
    .excellence_banner__content-wrapper h4 {
      font-family: "BebasNeue";
      font-size: 70px;
      font-weight: 400;
      line-height: 76px; }
    .excellence_banner__content-wrapper p {
      font-family: "heboo";
      font-weight: 400;
      font-size: 16px;
      line-height: 24px; }
    .excellence_banner__content-wrapper .read-more {
      display: block;
      background-color: #86a650;
      color: #000;
      width: 180px;
      height: 44px;
      text-align: center;
      line-height: 44px;
      border-radius: 50px;
      cursor: pointer;
      text-decoration: none;
      margin-block: 20px; }
    @media screen and (max-width: 768px) {
      .excellence_banner__content-wrapper {
        width: 100%;
        margin-inline-start: 0;
        padding-inline: 20px;
        padding-top: 30px; }
        .excellence_banner__content-wrapper h1,
        .excellence_banner__content-wrapper h2,
        .excellence_banner__content-wrapper h3,
        .excellence_banner__content-wrapper h4 {
          font-size: 40px;
          font-weight: 400;
          line-height: 110%;
          max-width: 180px; }
        .excellence_banner__content-wrapper p {
          font-size: 18px;
          line-height: 134%; }
        .excellence_banner__content-wrapper .read-more {
          width: 100%;
          margin-block: 36px; } }
  .excellence_banner__image-wrapper {
    width: auto;
    height: 642px; }
    .excellence_banner__image-wrapper img {
      width: 100%;
      height: 100%;
      object-fit: contain; }
    @media screen and (max-width: 768px) {
      .excellence_banner__image-wrapper {
        position: absolute;
        top: -5px;
        right: -50px;
        width: 250px;
        height: unset; } }
  .excellence_banner.reverse .excellence_banner__image-wrapper {
    height: 100%; }
    @media screen and (max-width: 768px) {
      .excellence_banner.reverse .excellence_banner__image-wrapper {
        height: unset;
        transform: scaleX(-1); } }
